.security-guard-hero {
    width: 100%;
    height: 100vh;
    background-size: contain;
}

.security-guard-heading {
    position: absolute;
    top: 20%;
    left: 10%;
    width: 50%;
    text-align: justify;
}

.bg-theme-light{
    background: #f1f2f6;

}

.section-padding-40{
    margin-top: 40px;
}


.padding-40{
    padding-top: 40px;
    padding-bottom: 40px;
}


.security-guard-heading p {
    color: white;
    font-weight: 500;
    font-size: 16px;
    font-family: "Poppins";
}

.security-guard-text {
    font-size: 68px;
    color: #E32329;
    font-weight: 400;
    text-align: left;
}



/* ------------------------------------------ */


.why-choose-heading {
    color: black;
    font-weight: 400;
    font-size: 30px;
    margin-top: 20px;
    text-align: center;
}

.security-chalenges-heading{
    color: black;
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 5px;
}


.why-choose-text {
    font-size: 15px;
    line-height:24px;
    color: #000000;
    margin-bottom: 0px;
}

.why-choose-img1 {
    margin-top: 20px;
    width: 100px;
    height: 100px;
}

/* ---------------------------------------------- */

.live-guard-monitoring-1 {
    background-color: #1C1C1C;
    padding: 20px;
    border-radius: 15px;
    width: 400px;
}

.live-guard-monitoring-2 {
    border: 3px solid #E32329 ;
    border-radius: 15px;
        padding: 20px;
    width: 400px;


}

.bg-black-div {
    border-radius: 8px;
    padding: 20px;
    background: #000000;


}

.why-choose-main-img1 {
    width: 100%;
    height: 480px;
}


.live-guard-monitoring-3 {
    background-color: #E32329;
    padding: 40px;
    border-radius: 15px;
}

.live-guard-1-img {
    width: 100%;
    height: 350px;
}

.why-choose-img-float {
    float: right;
    width: 365px;
    height: 230px;
}

.intend {
    margin-top: 20px;
    text-indent: 150px;

}


.white1 {
    position: absolute;
    top: 20px;
    left: 40px;
    width: 30px;
    height: 50px;
    z-index: 100;
}

.white5 {
    position: absolute;
    top: 0px;
    left: 40px;
    width: 30px;
    height: 50px;
    z-index: 100;
        font-weight: 500;

}
.white5-shadow {
   position: absolute;
    top: 10px;
    left: 50px;
    width: 30px;
    height: 50px;
    font-size: 70px;
        font-weight: 500;



}

.dark5 {
    position: absolute;
    top: 0px;
    left: 40px;
    width: 30px;
    height: 50px;
    z-index: 100;
    color: #E32329;
    font-weight: 500;
}
.dark5-shadow {
   position: absolute;
    top: 10px;
    left: 50px;
    width: 30px;
    height: 50px;
    font-size: 70px;
    color: #D8D8D8;
        font-weight: 500;



}



.five-number{
    font-size: 70px;
}
.shadow1 {
    position: absolute;
    top: 25px;
    left: 60px;
    width: 30px;
    height: 50px;
}

.margin-left {
    margin-left: 150px;
}

.hide-on-lg-md {
    display: none;
}

.hide-on-sm {
    display: block;
}

/* ---------------------------------------------- */
.stand-out-text {
    color: #000000;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 60px;
}

.security-carousel-cnt {
    height: 350px;
    padding: 80px 30px 30px 30px;
    box-shadow: 4px 6px 12px 3px #00000040;
    border-radius: 15px;
    margin: 100px 20px;
    transition: height 0.3s ease;
    border: 2px solid #E32329;
}
.security-carousel-cnt.expanded {
    height: auto; /* Allow auto height when expanded */
}

.security-carousel-text {
    font-size: 15px;
    color: #000000;
    line-height: 26.56px;
    text-align: justify;
}

.security-carousel-heading {
    font-size: 30px;
    color: #E32329;
    font-weight: 400;
    text-align: center;
    border-bottom: 3px solid #E32329;
    margin-bottom: 20px;
}

.security-guard-icon {
    width: 115px !important;
    height: 115px !important;
    position: absolute;
    top: -60px;
    left: 40%;
    z-index: 100;
    padding: 10px 2px;
    border-radius: 10px;
    border: 4px solid #E32329;
}

.owl-stage {
    padding: 0px !important;
}




.role-of-tech{
    font-family: Bebas Neue;
font-size: 52px;
font-weight: 400;
line-height: 60.15px;
text-align: center;


}
.role-of-tech-section{
    padding-top: 100px;
}

.role-of-tech-desc{
    font-family: Poppins;
font-size: 16px;
font-weight: 500;
line-height: 24.24px;
text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 0px;

}

.role-card-custom {
    width: 519px;
    height: 420px;
    border-radius: 15px ;
    opacity: 1;
    background-color: #fff;
    box-shadow: 4px 8px 15px 3px #00000040;
    display: flex;
    flex-direction: column;

}

.role-card-custom-2 {
    width: auto;
    height: auto;
    border-radius: 15px ;
    opacity: 1;
    background-color: #fff;
    box-shadow: 4px 8px 15px 3px #00000040;
    display: flex;
    flex-direction: column;

}



.role-card-header {
    display: flex;
    height: 200px;
}

.role-card-header-bg {
    display: flex;
    height: 180px;
}

.role-image-block{
    width: 33%;
}

.role-image-block-r{
    width: 40%;
}

.role-image-block-full {
    width: 16%;
}

.role-card-image {
    width: 190px;
    height: 160px;
    border-radius: 10px;
    margin-right: 20px;
    opacity: 1;
    position: absolute;
}

.header-role-text {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 40.59px;
    text-align: start;
    padding-top: 20px;
}
.stair-step {
}

.step-1 {
    padding-left: 60px;
}

.step-2 {
    padding-left: 30px;
}

.step-3 {
    padding-left: 0px; /* Even more indented */
}

.header-role-text div {
    /*margin-bottom: 10px;*/
}

.role-card-body {
    flex: 1;
      padding: 20px;
}

.services-area-card-heading{

    font-family: 'Bebas Neue', sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 36.6px;
    text-align: start;

}

.role-card-description {
    font-family: 'Poppins';
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
    opacity: 1;
}

.absolute-overlay-image {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 20px;
    left: 15px;
    opacity: 1;
}

.sm-border-black{
     border: 3px solid #E32329;
     border-top-left-radius: 18px;
border-top-right-radius: 18px;
 }

.role-full-margin{
    margin-top: 40px;
}

.role-padding-50{
    padding-top: 50px;
}

.role-padding-80{
    padding-top: 80px;
}
.role-card-container{
    margin-top: 60px;
    margin-bottom: 60px;

}

.security-coverage-section{

    background: #000000;
    padding: 20px 0px;

}

.protection-security-section{

    padding: 40px 0px;
    margin-top: 80px;
    margin-bottom: 40px;

}
.protection-security-description{
    font-family: Poppins;
font-size: 15px;
line-height: 26.1px;
text-align: justify;
    padding: 30px 20px;

}

.security-coverage-text{
    font-family: Bebas Neue;
font-size: 36px;
font-weight: 400;
line-height: 72.88px;
text-align: center;

}

/*--------------------  security coverage cards section  ---------------------*/


.monitoring-cards-section {
    margin-top: 50px;
}

.monitoring-card-1 {
    width: 519px;
    height: 245px;
    border-radius: 18px;
    background-color: #f1f2f6;
    border: 3px solid #E10707;
    padding: 60px 50px;
}

.monitoring-card-2 {
    width: 519px;
    height: 245px;
    border-radius: 18px;
 background-color: #f1f2f6;
    border: 3px solid #E10707;    padding: 30px;
}

.monitoring-card-3 {
    width: 519px;
    height: 346px;
    border-radius: 18px;
    background-color: #000000;
    padding: 60px 15px;
}

.monitoring-card-image-wrapper {
    width: 149px;
    height: 214px;
}

.monitoring-card-image-wrapper-2 {
    width: 185px;
    height: 165px;

}

.monitoring-card-image {
    width: 100%;
    height: 100%;
}

.monitoring-card-text-wrapper {
    position: relative;
}

.monitoring-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 106px;
    font-weight: 700;
    line-height: 168.89px;
    position: absolute;
    z-index: 0;
    top: 73px;
    right: 50px;
}
.read-more-link {
    cursor: pointer;
}

.shadow-1 {
    color: #7B7B7B;
    top: 80px;
    right: 39px;
}

.shadow-2 {
    color: #1E1E1E;
    top: 80px;
    right: 39px;
    opacity: 25%;
}

.white-1 {
    color: #000000;
    z-index: 1;
}


.service-card-number {
    font-family: 'Battambang', sans-serif;
    font-size: 230px;
    font-weight: 700;
    line-height: 168.89px;
    position: relative;
    z-index: 0;


}

.service-shadow-1 {
    position: absolute;
    color: #7B7B7B;
   top: 12px;
    right: -13px;
}

.service-shadow-2 {
    color: #1E1E1E;
    top: 11px;
    right: -159px;
    opacity: 25%;
}

.white-1 {
    color: #000000;
    z-index: 1;
}


.monitoring-card-text-container {
    position: relative;
    z-index: 2;
    line-height: 30.08px;
    letter-spacing: 0px !important;

}

.monitoring-card-text {
    font-size: 15px;
    color: #000000;
}

/* Style for navigation buttons */
.owl-nav .nav-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0; /* Remove padding */
    background: none; /* Remove the background */
    border: none; /* Remove any border */
    width: 54.87px;
    height: 31.58px;
    cursor: pointer;
    z-index: 1000;
}

.owl-nav .prev-slide {
    left: -60px;
}

/* Right arrow */
.owl-nav .next-slide {
    right: -60px;
}

/* Style for chevron icons */
.owl-nav .fa-chevron-left,
.owl-nav .fa-chevron-right {
    color: #E32329;
    font-size: 30px;
    width: 54.87px;
    height: 31.58px;
}

.section-padding-70{
    padding-top: 70px;
}
.section-margin-70{
    margin-top: 70px;
}
.security-carousel-heading .live-text,
.security-carousel-heading .monitoring-text {
    display: inline;
}









/* ---------------------------------------------------- */

@media only screen and (min-width: 1200px) and (max-width: 1500px) {
    .security-carousel-cnt {
        height:380px;

    }

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {


    .security-guard-heading {
        left: 8%;
        width: 60%;
    }

    .services-area-card-heading {
        font-size: 30px;
        font-weight: 500;
    }

    .security-guard-heading p {
        font-size: 20px;
    }

    .security-guard-text {
        font-size: 56px;
    }

    /* ---------------------------------------------- */
    .hide-on-lg-md {
        display: none;
    }

    .hide-on-sm {
        display: block;
    }

    /* ---------------------------------------------- */
    .security-carousel-cnt {
        height: 450px;

    }


    /* ---------------------------------------------- */
    .role-of-tech-desc {
        font-size: 16px;
    }

    .why-choose-img1 {
    margin-top: 20px;
    width: 120px;
    height: 120px;
}

    .role-card-custom {
        max-width: 460px;
        height: 700px;
    }

    .role-card-image {
        width: 220px;
        height: 195px;
    }

    .role-image-block-r {
        width: 46%;
    }

    .header-role-text {
        font-size: 38px;
    }

    .role-card-description {
        font-size: 16px;
    }

    .absolute-overlay-image {
        width: 110px;
        height: 112px;
        top: 15px;
        left: 15px;
    }

    .role-image-block-full {
        width: 20%;
    }

    .role-padding-80 {
        padding-top: 70px;
    }

    .monitoring-cards-section {
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }


    .security-coverage-text {

        font-size: 36px;
        line-height:40px;

    }

    .protection-security-section {
        padding: 20px 0px;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .protection-security-description {
        font-family: Poppins;
        font-size: 15px;
        line-height: 30.1px;
    }

    .security-guard-icon {
        width: 115px !important;
        height: 115px !important;
        position: absolute;
        top: -60px;
        left: 37%;
        z-index: 100;
        padding: 10px 2px;
        border-radius: 10px;
        border: 4px solid #E32329;

    }
    .owl-nav .next-slide {
    right: -40px;
}
    .owl-nav .prev-slide {
    left: -40px;
}
}


@media only screen and (min-width: 768px) and (max-width:992px) {
    .security-guard-hero {
        height: 95vh;
    }

    .services-area-card-heading {
        font-size: 30px;
        font-weight: 500;
    }

    .security-guard-heading {
        top: 15%;
        left: 5%;
        width: 60%;
    }

    .security-guard-heading p {
        font-size: 20px;
    }

    .security-guard-text {
        font-size: 50px;
    }

    /* ---------------------------------------------- */
    .why-choose-heading {
        font-size: 30px;
    }

    .why-choose-text {
        font-size: 15px;
    }

    .why-choose-img1 {
        height: 120px;
        margin-top: 20px;
        width: 90%;

    }

    /* ---------------------------------------------- */

    .live-guard-1-img {
        width: 100%;
        height: 300px;
    }

    .intend {
        margin-top: 10px;
        text-indent: 150px;
    }

    .white1 {
        height: 50px;
    }

    .shadow1 {
        width: 30px;
        height: 50px;
    }

    /* ---------------------------------------------- */
    .hide-on-lg-md {
        display: none;
    }

    .hide-on-sm {
        display: block;
    }

    /* ---------------------------------------------- */

    .security-carousel-cnt {
        height: 400px;
    }
    .role-card-custom {
        width: auto;
        height: auto;
    }
    .role-card-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header-role-text {

    }

    .role-card-description {
        font-size: 16px;
    }
    .role-image-block {
    width: 35%;
}
    .role-image-block-r {
    width: 32%;
}

    .absolute-overlay-image {
        width: 100px;
        height: 105px;
    }

    .role-image-block-full {
    width: 35%;
}
    .role-padding-80{
    padding-top: 60px;
}
    .monitoring-cards-section {
    margin-top: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
}
    .protection-security-description {
    font-family: Poppins;
    font-size: 15px;
    font-weight: 500;
    line-height: 30.1px;
        text-align: justify;
    padding: 30px 0px;
}
    .owl-nav .next-slide {
    right: -35px;
}
    .owl-nav .prev-slide {
    left: -35px;
}

}




@media only screen and (min-width: 600px) and (max-width: 768px) {
    .security-guard-hero {
        height: 95vh;
    }

    .security-guard-heading {
        top: 15%;
        left: 8%;
        width: 60%;
    }

     .services-area-card-heading {
        font-size: 30px;
        font-weight: 500;
    }
    .security-guard-heading p {
        font-size: 18px;
    }


    .sm-column{
    display: flex;
    flex-direction: column !important;

}
    .security-guard-text {
        font-size: 36px !important;
    }

    /* ---------------------------------------------- */

    .why-choose-heading {
        font-size: 30px;
        margin-top: 20px;
    }

    .why-choose-text {
        font-size: 15px;
    }

    .why-choose-img1 {
        height: 110px;
    }

    .why-choose-img {
        order: 1;
    }

    .why-choose-text {
        order: 2;
    }


    /* ---------------------------------------------- */

    .live-guard-1-img {
        height: 300px;
    }

    .intend {
        margin-top: 20px;
        text-indent: 0px;
    }


    .white1 {
        bottom: 20px;
        right: 40px;
        width: 30px;
        height: 50px;
        top: unset;
        left: unset;
    }

    .shadow1 {
        bottom: 18px;
        right: 20px;
        width: 30px;
        height: 50px;
        top: unset;
        left: unset;
    }

    .margin-left {
        margin-left: 0px;
    }

    .live-guard-monitoring-1 {
        padding: 20px;
    }

    .live-guard-monitoring-2 {
        padding: 20px;
    }

    .security-guard-text {
        font-size: 42px;
    }

    .why-choose-img-float {
        float: unset;
        width: 100%;
        height: 230px;
        text-align: center;
    }

    .hide-on-lg-md {
        display: block;
    }

    .hide-on-sm {
        display: none;
    }

    /* ---------------------------------------------- */
    .stand-out-text {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 40px;
    }

    .owl-nav .next-slide {
    right: -35px;
}
    .owl-nav .prev-slide {
    left: -35px;
}

    .security-carousel-cnt {
        height: 420px;
        padding: 90px 30px 30px 30px;
        box-shadow: 4px 6px 12px 3px #00000040;
        border-radius: 15px;
        margin: 100px 20px;
    }

    .security-carousel-text {
        line-height: 24.56px;
    }

    .security-carousel-heading {
        font-size: 30px;
    }

    .security-guard-icon {
        width: 100px !important;
    }


    /* ---------------------------------------------------- */

    .role-of-tech {

        font-size: 40px;
        line-height: 50.15px;

    }

    .role-of-tech-desc {
        font-size: 16px;
    }


    .role-card-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .sm-column{
    display: flex;
    flex-direction: column !important;

}
     .role-card-custom {
        max-width: 500px;
    }

    .header-role-text {
        font-size: 32px;
    }

    .role-card-description {
        font-size: 16px;
    }
    .role-image-block {
    width: 32%;
}
    .role-card-image {
    width: 180px;
    height: 180px;

}

    .absolute-overlay-image {
        width: 90px;
        height: 90px;
        top: 30px;
    left: 30px;
    }
    .role-image-block-r {
    width: 32%;
}

    .role-image-block-full {
    width: 38%;
}
    .role-padding-50 {
    padding-top: 20px;
}

    .role-padding-80{
    padding-top: 50px;
}
    /*---------------------  Service Coverage Cards----------------------------*/

.monitoring-cards-section {
    margin-top: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
}
    .monitoring-card-1,
    .monitoring-card-2 {
        width: 100%;
        height: 400px;
        flex-direction: column;
        padding: 30px;
        margin-bottom: 20px;
    }

    .monitoring-card-image-wrapper {
        width: 100px;
        height: 150px;
    }

    .monitoring-card-text {
        font-size: 20px;
        color: #000000;
    }

    .monitoring-card-number {
        font-size: 80px;
        line-height: 90px;
        top: 14px;
    left: 14px;
    }

    .shadow-1 {
        top: 20px;
        left: 20px;
    }
    .shadow-2 {
        top: 20px;
        left: 20px;
    }
    .sm-gap-0{
        gap: 0 !important;
    }
    .security-coverage-text{
        font-size: 36px;
                line-height: 58.15px;

    }
    .mobile-screen-image{
        display: none !important;
    }
    .protection-security-description {
    font-family: Poppins;
    font-size: 15px;
    line-height: 32.1px;
    padding: 30px 20px;
        text-align: justify;
}

    .owl-nav .next-slide {
    right: -40px;
}
    .owl-nav .prev-slide {
    left: -40px;
}
    .section-padding-70{
    padding-top: 40px;
}
.section-margin-70{
    margin-top: 40px;
}


}


@media only screen and (min-width: 0px) and (max-width: 600px) {


    .dark5{
        position: absolute;
         bottom: 50px;
        right: 40px;
        width: 30px;
        height: 45px;
        top: unset;
        left: unset;

    }

     .services-area-card-heading {
        font-size: 30px;
        font-weight: 500;
    }
    .dark5-shadow{
         bottom: 43px;
        right: 20px;
        width: 30px;
        height: 50px;
        top: unset;
        left: unset;

    }

    .white5 {
     position: absolute;
         bottom: 50px;
        right: 40px;
        width: 30px;
        height: 45px;
        top: unset;
        left: unset;
}
    .why-choose-main-img1 {
    width: 100%;
    height: 350px;
}
    .security-guard-hero {
        height: 70vh;
    }
 .desktop-screen-img{
     display: none;
 }

    .security-guard-heading {
        top: 15%;
        left: 8%;
        width: 70%;
        text-align: center;
    }

    .sm-d-none{
        display: none;
    }

    .security-guard-heading-sm {

        width: 90%;
    }

    .security-guard-heading p {
        font-size: 15px;
    }

    .security-guard-text {
        font-size: 34px !important;
        text-align: center;
    }

    /* ---------------------------------------------- */
    .why-choose-heading {
        font-size: 30px;
        margin-top: 20px;

    }

    .why-choose-text {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .why-choose-img1 {
        height: 90px;
        object-fit: contain;
        margin-top: 0;

    }

    .why-choose-img {
        order: 1;
    }

    .why-choose-text {
        order: 2;
    }

    /* ---------------------------------------------- */

    .live-guard-1-img {
        height: 300px;
    }

    .intend {
        margin-top: 20px;
        text-indent: 0px;

    }


    .white1 {
        bottom: 20px;
        right: 40px;
        width: 30px;
        height: 50px;
        top: unset;
        left: unset;
    }

    .shadow1 {
        bottom: 18px;
        right: 20px;
        width: 30px;
        height: 50px;
        top: unset;
        left: unset;
    }

    .margin-left {
        margin-left: 0px;
    }

    .live-guard-monitoring-1 {
        padding: 20px;
        max-width: 100%;
    }

    .live-guard-monitoring-2 {
        padding: 20px;
        max-width: 100%;
        height: 440px;


    }


    .why-choose-img-float {
        float: unset;
        width: 100%;
        height: 210px;
        text-align: center;
        object-fit: contain;
    }

    .live-guard-monitoring-3 {
        padding: 20px 20px 80px 20px;
    }

    .hide-on-lg-md {
        display: block;
    }

    .hide-on-sm {
        display: none;
    }

    /* ---------------------------------------------- */
    .stand-out-text {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .security-carousel-cnt {
        height: 400px;
        padding: 60px 20px 20px 20px;
        margin: 70px 10px 10px !important;

    }

    .security-carousel-text {
        font-size: 15px;
        line-height:22px
    }

    .security-carousel-heading {
        font-size: 24px;
    }

    .security-guard-icon {
        width: 80px !important;
        left: 40%;
        height: 80px !important;
        top: -40px;
        background: white;
    }
    .no-js .owl-carousel, .owl-carousel.owl-loaded {
    display: block;
    overflow: hidden !important;
}


    /* ---------------------------------------------------- */


    .role-of-tech {

        font-size: 34px;
        line-height: 50.15px;

    }

    .role-of-tech-desc {
        font-size: 15px;
         line-height: 26.15px;
    }
    .role-of-tech-section{
    padding-top: 30px;
}



    .role-card-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

     .role-card-custom {
        width: auto;
         height: auto;
        margin: 10px;
    }

    .header-role-text {
        font-size: 20px;
        text-align: center;
         line-height: 28.59px;


    }
    .header-role-text div {
       margin-bottom: 0;

    }

     .role-card-image {
   width: 120px;
        height: 120px;
    border-radius: 10px;
    margin-right: 20px;
    opacity: 1;
    position: absolute;
}
    .role-card-description {
        font-size: 16px;
        line-height: 24px;

    }

    .absolute-overlay-image {
        width: 50px;
        height: 50px;
        top: 25px;
    left: 19px;
    }
    .role-image-block-r {
    width: 30%;
}
    .role-card-header-bg{
        height: 150px;
    }
    .role-card-header{
                height: 140px;

    }


.step-1 {
    padding-left: 40px;
}

.step-2 {
    padding-left: 0px;
}

.step-3 {
    padding-left: 0px; /* Even more indented */
}

.role-image-block-full{
    width: 32%;
}

.role-padding-50 {
    padding-top: 20px;
}

.role-padding-80{
    padding-top: 50px;
}

/*-------------------service coverage cards------------------*/
    .monitoring-cards-section {
    margin-top: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
}
    .monitoring-card-1,
    .monitoring-card-2 {
        width: 100%;
        height: 390px;
        flex-direction: column;
        padding: 30px;
        margin-bottom: 20px;

    }

    .monitoring-card-image-wrapper {
        width: 100px;
        height: 150px;
    }

    .monitoring-card-text {
        font-size: 20px;
        color: #000000;
    }
    .sm-margin{
        padding-top: 40px;
    }
    .sm-mt-20{
        margin-top: 20px;
    }


    .monitoring-card-number {
        font-size: 80px;
        line-height: 90px;
        top: 14px;
    left: 14px;
    }

    .shadow-1 {
        top: 20px;
        left: 20px;
    }
    .shadow-2 {
        top: 20px;
        left: 20px;
    }
    .sm-gap-0{
        gap: 0 !important;
    }
    .security-coverage-text{
        font-size: 30px;
          line-height: 42.15px;

    }
    .protection-security-section {
    padding: 20px 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}
    .protection-security-description {
    font-family: Poppins;
    font-size: 15px;
    line-height: 26.1px;
        text-align: justify;
    padding: 30px 10px;
        text-align: justify;
}
    .owl-item{
        padding:30px 20px !important;
    }

    .owl-nav .prev-slide {
        left: -20px; /* Adjust the arrow position */
    }
    .owl-nav .next-slide {
        right: -20px; /* Adjust the arrow position */
    }
    .owl-nav .fa-chevron-left,
    .owl-nav .fa-chevron-right {
        font-size: 20px; /* Smaller icon size */
        width: 35px;
        height: 20px;
    }
    .security-carousel-cnt{
        margin: 100px 10px;

    }
.section-padding-70{
    padding-top: 30px;
}
.section-margin-70{
    margin-top: 30px;
}

}


@media (max-width: 1200px) {
    .security-carousel-heading .monitoring-text {
        display: block; /* Forces the "Monitoring" text to the next line */
    }
}


@media only screen and (min-width: 0px) and (max-width: 370px) {

    .security-carousel-cnt {
        height: 460px;
        padding: 60px 20px 20px 20px;
        margin: 70px 10px 10px !important;

    }

}
